Databricks JDBC Driver

By downloading the driver, you agree to the Terms & Conditions

Please note that versions of the Simba JDBC driver prior to 2.6.21 have a dependency on a library with a known vulnerability. Please see CVE-2021-44228 for more details. It is your responsibility to validate that your use case is not affected before using or continuing to use this driver

Looking for older versions? Download here